FreeBSD VuXML: Documenting security issues in FreeBSD and the FreeBSD Ports Collection

oops -- format string vulnerability

Affected packages
oops <= 1.5.24


VuXML ID 1033750f-cab4-11d9-9aed-000e0c2e438a
Discovery 2005-04-14
Entry 2005-05-22

A RST/GHC Advisory reports that there is an format string vulnerability in oops. The vulnerability can be found in the MySQL/PgSQL authentication module. Succesful exploitation may allow execution of arbitrary code.


Bugtraq ID 13172
CVE Name CVE-2005-1121